/*   
Theme Name: Charity Child Theme
Theme URI: https://wplook.com/
Description: Use this theme to start your Charity Child Theme development.
Author: WPlook Studio
Author URI: https://wplook.com/
Template: charity-wpl
Version: 1.0.0
*/
/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Slide Fixes
# Typography
# Sections
# Elements
# Fixes
--------------------------------------------------------------*/
@import url("../charity-wpl/style.css");
/* Brand Colors */
/* Misc Useful Colors */
@font-face {
  font-family: 'giaza_proregular';
  src: url("fonts/giaza_pro-webfont.eot");
  src: url("fonts/giaza_pro-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/giaza_pro-webfont.woff2") format("woff2"), url("fonts/giaza_pro-webfont.woff") format("woff"), url("fonts/giaza_pro-webfont.ttf") format("truetype"), url("fonts/giaza_pro-webfont.svg#giaza_proregular") format("svg");
  font-weight: normal;
  font-style: normal; }
/*-------------------------------------------------------------
# Slide Fixes
-------------------------------------------------------------*/
/* ------------------------------------------------------------ *	Section Sponsor
\* ------------------------------------------------------------ */

/* line 3, ../sass/fixes/_slider.scss */
.section-about {
  position: relative;
  background: #27262c;
  /*  Tablet Portrait  */
  /*  Mobile  */ }

/* line 8, ../sass/fixes/_slider.scss */
.section-about .section-inner {
  padding: 79px 0 65px 50px; }

/* line 10, ../sass/fixes/_slider.scss */
.section-about .section-head {
  margin-bottom: 20px; }

/* line 12, ../sass/fixes/_slider.scss */
.section-about .section-head h4 {
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 0.1em; }

/* line 18, ../sass/fixes/_slider.scss */
.section-about .section-head h2 {
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 0.05em; }

/* line 23, ../sass/fixes/_slider.scss */
.section-about .section-head h2:after {
  content: '';
  display: block;
  width: 40px;
  height: 1px;
  margin: 19px 0 25px;
  background: #fa6f1c; }

/* line 30, ../sass/fixes/_slider.scss */
.section-about .section-head p {
  text-transform: uppercase;
  letter-spacing: 0.1em;
  line-height: 2.2;
  color: #a6a6a9;
  margin-bottom: 0; }

/* line 36, ../sass/fixes/_slider.scss */
.section-about .section-body {
  margin-bottom: 43px; }

/* line 38, ../sass/fixes/_slider.scss */
.section-about .section-body p {
  line-height: 1.95;
  color: #a6a6a9; }

/* line 41, ../sass/fixes/_slider.scss */
.section-about .section-foot .button {
  width: 172px; }

/* line 43, ../sass/fixes/_slider.scss */
.section-about .section-foot .section-foot-separator {
  display: inline-block;
  vertical-align: middle;
  width: 70px;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  text-align: center; }

/* line 52, ../sass/fixes/_slider.scss */
.section-about .section-foot .section-foot-contacts {
  display: inline-block;
  vertical-align: middle; }

/* line 55, ../sass/fixes/_slider.scss */
.section-about .section-foot .section-foot-contacts span {
  display: block;
  margin-bottom: 1px;
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase; }

/* line 62, ../sass/fixes/_slider.scss */
.section-about .section-foot .section-foot-contacts a {
  color: #fa6f1c;
  font-weight: bold;
  text-transform: uppercase; }

/* line 66, ../sass/fixes/_slider.scss */
.section-about .section-foot .section-foot-contacts a:hover {
  color: #fff; }

@media (max-width: 1023px) {
  /* line 69, ../sass/fixes/_slider.scss */
  .section-about .section-inner {
    padding: 35px 0; } }
@media (max-width: 767px) {
  /* line 72, ../sass/fixes/_slider.scss */
  .section-about .section-head h2 {
    font-size: 18px; }

  /* line 74, ../sass/fixes/_slider.scss */
  .section-about .section-head p {
    font-size: 12px;
    line-height: 1.8; } }
/* ------------------------------------------------------------ * Slider Sponsor
\* ------------------------------------------------------------ */
/* line 80, ../sass/fixes/_slider.scss */
.slider-about {
  position: absolute;
  left: 0;
  right: 50%;
  top: 0;
  height: 100%;
  /*  Tablet Portrait  */ }

/* line 87, ../sass/fixes/_slider.scss */
.slider-about .slider-actions {
  position: absolute;
  z-index: 200;
  left: 0;
  top: 50%;
  width: 100%; }

/* line 93, ../sass/fixes/_slider.scss */
.slider-about .owl-prev,
.slider-about .owl-next {
  position: absolute;
  top: -17px;
  width: 40px;
  cursor: pointer;
  font-size: 24px;
  color: #fff;
  text-align: center; }

/* line 102, ../sass/fixes/_slider.scss */
.slider-about .owl-prev,
.slider-about .owl-next {
  -webkit-transition: color 0.2s ease-out;
  transition: color 0.2s ease-out; }

/* line 106, ../sass/fixes/_slider.scss */
.slider-about .owl-prev:hover,
.slider-about .owl-next:hover {
  color: #fa6f1c; }

/* line 109, ../sass/fixes/_slider.scss */
.slider-about .owl-prev {
  left: 30px; }

/* line 111, ../sass/fixes/_slider.scss */
.slider-about .owl-next {
  right: 30px; }

/* line 113, ../sass/fixes/_slider.scss */
.slider-about .slides {
  list-style: none outside none; }

/* line 115, ../sass/fixes/_slider.scss */
.slider-about .slider-clip,
.slider-about .slides,
.slider-about .owl-stage-outer,
.slider-about .owl-stage,
.slider-about .owl-item,
.slider-about .slide,
.slider-about .slide-image {
  height: 100%; }

@media (max-width: 1023px) {
  /* line 124, ../sass/fixes/_slider.scss */
  .slider-about {
    position: relative;
    left: 0;
    right: 0;
    height: 350px; } }
/*-------------------------------------------------------------
# Typography
-------------------------------------------------------------*/
/* line 1, ../sass/typography/_typography.scss */
h1, h2, h3 {
  font-family: "giaza_proregular", "Helvetica Neue", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

/* line 7, ../sass/typography/_typography.scss */
h4.widget-title {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

/* line 12, ../sass/typography/_typography.scss */
h4, h5, h6 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }

/* line 16, ../sass/typography/_typography.scss */
p {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }

.wysiwyg-button {
	padding: 11px 15px 12px;
    background: transparent;
    border: 2px solid #b6aea7;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    color: #b6aea7;
    display: inline-block;
    vertical-align: top;
    margin: 0;
}

.wysiwyg-button:hover {
	color: #fff;
	background-color: #b6aea7
}
/*-------------------------------------------------------------
# Sections
-------------------------------------------------------------*/
/* line 1, ../sass/sections/_header.scss */
body .bar {
  background-color: #406d61;
  border-bottom: 1px solid #4c4c4c; }
  /* line 6, ../sass/sections/_header.scss */
  body .bar .bar-phone i {
    color: #fff; }
  /* line 10, ../sass/sections/_header.scss */
  body .bar .bar-phone a {
    color: #fff;
    -webkit-transition: 0.25s border-color ease-in;
    -moz-transition: 0.25s border-color ease-in;
    -o-transition: 0.25s border-color ease-in;
    transition: 0.25s border-color ease-in;
    border-bottom: 1px dotted #222; }
    /* line 15, ../sass/sections/_header.scss */
    body .bar .bar-phone a:link, body .bar .bar-phone a:visited {
      color: #fff; }
    /* line 19, ../sass/sections/_header.scss */
    body .bar .bar-phone a:hover, body .bar .bar-phone a:focus, body .bar .bar-phone a:active {
      color: #fff;
      border-color: #fff;
      -webkit-transition: 0.25s border-color ease-in;
      -moz-transition: 0.25s border-color ease-in;
      -o-transition: 0.25s border-color ease-in;
      transition: 0.25s border-color ease-in; }
  @media screen and (min-width: 500px) {
    /* line 5, ../sass/sections/_header.scss */
    body .bar .bar-phone {
      display: inline-block; } }
  /* line 31, ../sass/sections/_header.scss */
  body .bar .logout {
    text-align: center;
    display: block;
    font-weight: 700;
    margin-bottom: .75em; }
    @media screen and (min-width: 500px) {
      /* line 31, ../sass/sections/_header.scss */
      body .bar .logout {
        display: inline-block;
        margin-left: 1em;
        padding-left: 1em;
        border-left: 1px solid #4c4c4c;
        margin-bottom: 0;
        line-height: 40px;
        padding-top: 4px; } }
    @media screen and (min-width: 768px) {
      /* line 31, ../sass/sections/_header.scss */
      body .bar .logout {
        line-height: 40px;
        padding-top: 4px; } }
    /* line 53, ../sass/sections/_header.scss */
    body .bar .logout a:link, body .bar .logout a:visited {
      color: #fff;
      border-bottom: 1px dotted transparent;
      -webkit-transition: 0.25s border-color ease-in;
      -moz-transition: 0.25s border-color ease-in;
      -o-transition: 0.25s border-color ease-in;
      transition: 0.25s border-color ease-in; }
    /* line 59, ../sass/sections/_header.scss */
    body .bar .logout a:hover, body .bar .logout a:focus, body .bar .logout a:active {
      color: #fff;
      border-bottom: 1px dotted #fff;
      -webkit-transition: 0.25s border-color ease-in;
      -moz-transition: 0.25s border-color ease-in;
      -o-transition: 0.25s border-color ease-in;
      transition: 0.25s border-color ease-in; }
  /* line 68, ../sass/sections/_header.scss */
  body .bar .bar-socials a {
    color: #fff;
    border-left: 1px solid #4c4c4c; }
    /* line 76, ../sass/sections/_header.scss */
    body .bar .bar-socials a:hover, body .bar .bar-socials a:focus, body .bar .bar-socials a:active {
      background: #fff;
      color: #222; }
  /* line 88, ../sass/sections/_header.scss */
  body .bar .bar-socials li.header-actions a:hover, body .bar .bar-socials li.header-actions a:focus, body .bar .bar-socials li.header-actions a:active {
    background-color: #fff;
    color: #222; }
  @media screen and (max-width: 767px) {
    /* line 67, ../sass/sections/_header.scss */
    body .bar .bar-socials {
      border-top: 1px solid #4c4c4c; }
      /* line 98, ../sass/sections/_header.scss */
      body .bar .bar-socials a {
        padding-top: 4px; } }

/* line 105, ../sass/sections/_header.scss */
.header {
  background-color: #fff; }
  /* line 108, ../sass/sections/_header.scss */
  .header .header-logo {
    margin: .75em 0 0; }
    /* line 111, ../sass/sections/_header.scss */
    .header .header-logo img {
      width: 100%; }
    /* line 115, ../sass/sections/_header.scss */
    .header .header-logo .site-description {
      display: none; }
  /* line 122, ../sass/sections/_header.scss */
  .header .header-inner .button-burger span {
    border-top: 3px solid #b6aea7; }
    /* line 125, ../sass/sections/_header.scss */
    .header .header-inner .button-burger span:before, .header .header-inner .button-burger span:after {
      background-color: #b6aea7; }
  /* line 130, ../sass/sections/_header.scss */
  .header .header-inner .button-burger.active span {
    border-color: transparent; }
    /* line 133, ../sass/sections/_header.scss */
    .header .header-inner .button-burger.active span:before, .header .header-inner .button-burger.active span:after {
      background-color: #b6aea7; }
  @media screen and (max-width: 1023px) {
    /* line 143, ../sass/sections/_header.scss */
    .header .nav > ul > li {
      background-color: #222;
      border-top: 1px solid #4c4c4c; }
      /* line 148, ../sass/sections/_header.scss */
      .header .nav > ul > li > span {
        border-left: 1px solid #4c4c4c; }
      /* line 153, ../sass/sections/_header.scss */
      .header .nav > ul > li > ul li {
        border-top: 1px solid #4c4c4c; } }
  /* line 159, ../sass/sections/_header.scss */
  .header .nav > ul > li > a {
    color: #fff; }
    @media screen and (max-width: 1023px) {
      /* line 159, ../sass/sections/_header.scss */
      .header .nav > ul > li > a {
        border-right: none;
        border-left: 5px solid #222; } }
    @media screen and (min-width: 1024px) {
      /* line 168, ../sass/sections/_header.scss */
      .header .nav > ul > li > a:after {
        display: block;
        opacity: 0;
        position: relative;
        top: 0em;
        content: "";
        width: 100%;
        height: 4px;
        background-color: #b6aea7;
        -webkit-transition: 0.25s all ease-out;
        -moz-transition: 0.25s all ease-out;
        -o-transition: 0.25s all ease-out;
        transition: 0.25s all ease-out; } }
    /* line 181, ../sass/sections/_header.scss */
    .header .nav > ul > li > a:link, .header .nav > ul > li > a:visited {
      color: #000; }
    /* line 185, ../sass/sections/_header.scss */
    .header .nav > ul > li > a:hover, .header .nav > ul > li > a:focus, .header .nav > ul > li > a:active {
      color: #000; }
      @media screen and (max-width: 1023px) {
        /* line 185, ../sass/sections/_header.scss */
        .header .nav > ul > li > a:hover, .header .nav > ul > li > a:focus, .header .nav > ul > li > a:active {
          border-right: none;
          border-left: 5px solid #b6aea7; } }
      @media screen and (min-width: 1024px) {
        /* line 194, ../sass/sections/_header.scss */
        .header .nav > ul > li > a:hover:after, .header .nav > ul > li > a:focus:after, .header .nav > ul > li > a:active:after {
          top: -.25em;
          opacity: 1;
          -webkit-transition: 0.25s all ease-in;
          -moz-transition: 0.25s all ease-in;
          -o-transition: 0.25s all ease-in;
          transition: 0.25s all ease-in; } }
  /* line 203, ../sass/sections/_header.scss */
  .header .nav > ul > li > ul {
    background: #fff;
    top: 95%; }
    /* line 208, ../sass/sections/_header.scss */
    .header .nav > ul > li > ul > li a {
      border-right: none;
      border-left: 5px solid #fff; }
      /* line 212, ../sass/sections/_header.scss */
      .header .nav > ul > li > ul > li a:link, .header .nav > ul > li > ul > li a:visited {
        color: #000; }
      /* line 216, ../sass/sections/_header.scss */
      .header .nav > ul > li > ul > li a:hover, .header .nav > ul > li > ul > li a:focus, .header .nav > ul > li > ul > li a:active {
        border-right: none;
        border-left: 5px solid #b6aea7; }
    /* line 224, ../sass/sections/_header.scss */
    .header .nav > ul > li > ul > li.bluebook a:after {
      content: "\00A9";
      display: inline-block;
      margin-left: .25em;
      font-size: 11px;
      position: relative;
      top: -.5em; }

/* line 245, ../sass/sections/_header.scss */
.home.page .callout {
  background: #fff; }
  /* line 248, ../sass/sections/_header.scss */
  .home.page .callout h2.callout-title {
    color: #2f321d; }
  /* line 253, ../sass/sections/_header.scss */
  .home.page .callout .callout-separator:before, .home.page .callout .callout-separator:after {
    background: #b6aea7; }

/* Secondary Pages Header */
/* line 262, ../sass/sections/_header.scss */
.main .main-head {
  height: auto; }
  /* line 265, ../sass/sections/_header.scss */
  .main .main-head .main-head-content {
    padding: 0; }
    /* line 268, ../sass/sections/_header.scss */
    .main .main-head .main-head-content .heading-wrap {
      text-align: center;
      overflow: hidden; }
      /* line 272, ../sass/sections/_header.scss */
      .main .main-head .main-head-content .heading-wrap:after {
        content: '';
        width: 100%;
        height: 1px;
        border-top: 1px solid #fff;
        display: block;
        position: relative;
        top: -4em; }
    /* line 283, ../sass/sections/_header.scss */
    .main .main-head .main-head-content .main-title.main-title-alt {
      text-align: center;
      margin: 0;
      font-size: 2.75em;
      padding: .75em 0;
      background-color: #b6aea7;
      display: inline-block;
      position: relative;
      z-index: 1; }

/* line 1, ../sass/sections/_main.scss */
.section-updates {
  padding: 94px 0 0; }
  /* line 4, ../sass/sections/_main.scss */
  .section-updates .row.addmargin {
    margin-bottom: 3em; }
  /* line 9, ../sass/sections/_main.scss */
  .section-updates .section-upcoming-event:before {
    background-color: #b6aea7; }
  /* line 17, ../sass/sections/_main.scss */
  .section-updates .section-news .section-foot .section-foot-title:after {
    background-color: #b6aea7; }

/* line 25, ../sass/sections/_main.scss */
.section-about {
  background-color: #222; }
  /* line 30, ../sass/sections/_main.scss */
  .section-about .slider-about .owl-next:hover, .section-about .slider-about .owl-prev:hover {
    color: #b6aea7; }
  /* line 39, ../sass/sections/_main.scss */
  .section-about .section-inner .section-head h2.section-title:after {
    background: #b6aea7; }
  /* line 48, ../sass/sections/_main.scss */
  .section-about .section-inner .section-foot .section-foot-contacts a:link, .section-about .section-inner .section-foot .section-foot-contacts a:visited {
    color: #b6aea7; }
  /* line 52, ../sass/sections/_main.scss */
  .section-about .section-inner .section-foot .section-foot-contacts a:hover, .section-about .section-inner .section-foot .section-foot-contacts a:focus, .section-about .section-inner .section-foot .section-foot-contacts a:active {
    color: #fff; }

/* line 62, ../sass/sections/_main.scss */
.heading h4.widget-title {
  font-size: 32px;
  text-align: center;
  position: relative;
  top: -1.5em;
  color: #2f321d; }
  /* line 69, ../sass/sections/_main.scss */
  .heading h4.widget-title:after {
    display: none; }

/* line 75, ../sass/sections/_main.scss */
.newsletter {
  margin-bottom: 3em; }
  /* line 78, ../sass/sections/_main.scss */
  .newsletter .widget {
    margin-bottom: 0; }
  /* line 82, ../sass/sections/_main.scss */
  .newsletter h4.widget-title {
    font-size: 32px;
    text-align: center;
    position: relative;
    margin: 1.5em 0 .75em;
    color: #2f321d; }
    /* line 89, ../sass/sections/_main.scss */
    .newsletter h4.widget-title:after {
      display: none; }
  /* line 95, ../sass/sections/_main.scss */
  .newsletter .widget-body p {
    text-align: center;
    font-size: 16px; }
  /* line 102, ../sass/sections/_main.scss */
  .newsletter .subscribe .subscribe-field {
    border: 3px solid #b6aea7;
    box-shadow: none; }
  /* line 107, ../sass/sections/_main.scss */
  .newsletter .subscribe .subscribe-btn {
    background-color: transparent;
    border: 3px solid #b6aea7;
    border-left: none;
    color: #b6aea7; }
    /* line 113, ../sass/sections/_main.scss */
    .newsletter .subscribe .subscribe-btn:hover {
      background: #b6aea7;
      color: #fff; }
  /* line 121, ../sass/sections/_main.scss */
  .newsletter .form label {
    display: none; }
  /* line 125, ../sass/sections/_main.scss */
  .newsletter .form input[type=email] {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    transform: none;
    border: 3px solid #b6aea7;
    background-color: transparent; }
  /* line 131, ../sass/sections/_main.scss */
  .newsletter .form input[type=submit] {
    border: 3px solid #b6aea7;
    background-color: transparent;
    color: #b6aea7;
    text-transform: uppercase;
    padding: .5em 1em;
    font-weight: 700;
    cursor: pointer; }
    /* line 140, ../sass/sections/_main.scss */
    .newsletter .form input[type=submit]:hover, .newsletter .form input[type=submit]:focus, .newsletter .form input[type=submit]:active {
      background-color: #b6aea7;
      color: #fff;
      outline: 0; }
  /* line 147, ../sass/sections/_main.scss */
  .newsletter .form .mc4wp-alert {
    text-align: center; }

/* line 153, ../sass/sections/_main.scss */
.row.fullwidth {
  max-width: 100%;
  width: 100%;
  padding: 6em 0; }
  /* line 158, ../sass/sections/_main.scss */
  .row.fullwidth.feature-pages {
    background-attachment: initial;
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat; }
    /* line 164, ../sass/sections/_main.scss */
    .row.fullwidth.feature-pages .row {
      max-width: 85.71429rem;
      margin: 0 auto; }
      /* line 168, ../sass/sections/_main.scss */
      .row.fullwidth.feature-pages .row .right {
        margin-top: 2em; }
        @media screen and (min-width: 1024px) {
          /* line 168, ../sass/sections/_main.scss */
          .row.fullwidth.feature-pages .row .right {
            margin-top: 0; } }
      /* line 176, ../sass/sections/_main.scss */
      .row.fullwidth.feature-pages .row .widget {
        padding: 1.5em;
        background-color: rgba(0, 0, 0, 0.5); }
        /* line 180, ../sass/sections/_main.scss */
        .row.fullwidth.feature-pages .row .widget .widget-title {
          color: #fff;
          font-family: "giaza_proregular", "Helvetica Neue", Helvetica, Arial, sans-serif; }
          /* line 184, ../sass/sections/_main.scss */
          .row.fullwidth.feature-pages .row .widget .widget-title:after {
            background-color: #fff; }
        /* line 190, ../sass/sections/_main.scss */
        .row.fullwidth.feature-pages .row .widget .widget-body p {
          color: #fff; }
          /* line 193, ../sass/sections/_main.scss */
          .row.fullwidth.feature-pages .row .widget .widget-body p:last-child {
            margin-bottom: 0; }
          /* line 197, ../sass/sections/_main.scss */
          .row.fullwidth.feature-pages .row .widget .widget-body p a.button {
            margin-bottom: 0;
            border-color: #fff;
            color: #fff; }
            /* line 202, ../sass/sections/_main.scss */
            .row.fullwidth.feature-pages .row .widget .widget-body p a.button:link, .row.fullwidth.feature-pages .row .widget .widget-body p a.button:visited {
              color: #fff; }

/* Secondary Pages */
/* line 222, ../sass/sections/_main.scss */
.entry p:first-child:first-letter {
  font-family: "giaza_proregular", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 42px;
  line-height: 100%; }

/* Alumni Support */
/* line 235, ../sass/sections/_main.scss */
.page-id-583 .row.grey .large-6.columns:first-child {
  clear: right; }

/* Documents Page */
/* line 244, ../sass/sections/_main.scss */
.page-template-template-documents .newsletter {
  border-bottom: 1px solid #b6aea7; }
  /* line 247, ../sass/sections/_main.scss */
  .page-template-template-documents .newsletter h4.widget-title {
    margin-top: 0; }

/* line 253, ../sass/sections/_main.scss */
h4.section-title {
  font-size: 32px;
  text-align: center;
  position: relative;
  margin: 0 0 .75em;
  color: #2f321d;
  font-weight: 900;
  text-transform: uppercase;
  letter-spacing: 0.05em; }

/* line 265, ../sass/sections/_main.scss */
.cptlist .cptlist-image {
  padding: .5em 0; }
  /* line 268, ../sass/sections/_main.scss */
  .cptlist .cptlist-image a {
    text-transform: uppercase;
    font-size: 1.125em;
    width: 100%;
    display: block; }

/* Events Pages */
/* line 282, ../sass/sections/_main.scss */
.event .event-meta span:first-of-type, .event-alt .event-meta span:first-of-type {
  display: none; }

/* line 293, ../sass/sections/_main.scss */
.post-event .post-bar ul li:first-of-type {
  display: none; }
/* line 300, ../sass/sections/_main.scss */
.post-event .post-event-meta {
  display: none; }
/* line 304, ../sass/sections/_main.scss */
.post-event .post-body {
  margin-top: 2em; }

/* Donate Page */
/* line 312, ../sass/sections/_main.scss */
.cause .cause-body {
  display: none; }

@media screen and (min-width: 768px) {
  /* line 318, ../sass/sections/_main.scss */
  .form-donation .form-actions {
    margin-top: 27px; } }

/* line 2, ../sass/sections/_sidebar.scss */
.sidebar .section-upcoming-event {
  padding-left: 0; }
  /* line 5, ../sass/sections/_sidebar.scss */
  .sidebar .section-upcoming-event:before {
    display: none; }
  /* line 10, ../sass/sections/_sidebar.scss */
  .sidebar .section-upcoming-event .section-body .event-entry {
    display: none; }
/* line 16, ../sass/sections/_sidebar.scss */
.sidebar .widget h3.widget-title {
  font-size: 18px;
  font-family: "giaza_proregular", "Helvetica Neue", Helvetica, Arial, sans-serif; }
/* line 21, ../sass/sections/_sidebar.scss */
.sidebar .widget h4.widget-title {
  font-size: 18px;
  font-family: "giaza_proregular", "Helvetica Neue", Helvetica, Arial, sans-serif; }
/* line 27, ../sass/sections/_sidebar.scss */
.sidebar .widget ul.menu li {
  margin-bottom: 10px; }

/* line 2, ../sass/sections/_alumni.scss */
.businessdirectory h2, .businessdirectory h3 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700; }
/* line 7, ../sass/sections/_alumni.scss */
.businessdirectory input[type=submit] {
  background-color: transparent;
  border: 2px solid #b6aea7;
  color: #b6aea7;
  padding: .5em 1em;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 14px;
  cursor: pointer; }
  /* line 17, ../sass/sections/_alumni.scss */
  .businessdirectory input[type=submit]:hover, .businessdirectory input[type=submit]:focus, .businessdirectory input[type=submit]:active {
    color: #fff;
    background-color: #b6aea7; }

/* line 26, ../sass/sections/_alumni.scss */
.wpbdp-page input:focus {
  outline: none; }
/* line 31, ../sass/sections/_alumni.scss */
.wpbdp-page .wpbdp-bar {
  padding: 1em;
  background-color: #f8f8f8; }
  /* line 35, ../sass/sections/_alumni.scss */
  .wpbdp-page .wpbdp-bar .wpbdp-main-links {
    width: 100%;
    text-align: center; }
    /* line 39, ../sass/sections/_alumni.scss */
    .wpbdp-page .wpbdp-bar .wpbdp-main-links input[type=button] {
      margin: 0 auto .75em; }
    @media screen and (min-width: 501px) {
      /* line 44, ../sass/sections/_alumni.scss */
      .wpbdp-page .wpbdp-bar .wpbdp-main-links input[type=button] {
        margin: 0 1em .75em 0; }
        /* line 47, ../sass/sections/_alumni.scss */
        .wpbdp-page .wpbdp-bar .wpbdp-main-links input[type=button]:last-child {
          margin-right: 0; }
      /* line 52, ../sass/sections/_alumni.scss */
      .wpbdp-page .wpbdp-bar .wpbdp-main-links input {
        margin-right: 1em; }
        /* line 55, ../sass/sections/_alumni.scss */
        .wpbdp-page .wpbdp-bar .wpbdp-main-links input:last-child {
          margin-right: 0; } }
  /* line 62, ../sass/sections/_alumni.scss */
  .wpbdp-page .wpbdp-bar .wpbdp-search-form {
    width: 100% !important;
    margin: 0 auto; }
    /* line 66, ../sass/sections/_alumni.scss */
    .wpbdp-page .wpbdp-bar .wpbdp-search-form input[type=text] {
      margin-bottom: 1em; }
/* line 73, ../sass/sections/_alumni.scss */
.wpbdp-page #wpbdp-categories ul.wpbdp-categories > li {
  font-size: 20px;
  margin: 0 auto;
  text-transform: uppercase;
  font-weight: 700;
  text-align: center;
  list-style: none;
  clear: none;
  width: 100%; }

/* line 87, ../sass/sections/_alumni.scss */
.wpbdp-listing h2, .wpbdp-listing h3 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700; }
/* line 92, ../sass/sections/_alumni.scss */
.wpbdp-listing input[type=submit] {
  background-color: transparent;
  border: 2px solid #b6aea7;
  color: #b6aea7;
  padding: .5em 1em;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 14px;
  cursor: pointer; }
  /* line 102, ../sass/sections/_alumni.scss */
  .wpbdp-listing input[type=submit]:hover, .wpbdp-listing input[type=submit]:focus, .wpbdp-listing input[type=submit]:active {
    color: #fff;
    background-color: #b6aea7; }
/* line 109, ../sass/sections/_alumni.scss */
.wpbdp-listing .listing-actions a.button {
  padding: .5em 1em;
  font-size: 12px;
  text-transform: uppercase;
  background-color: transparent;
  background-image: none;
  border: 2px solid #b6aea7;
  color: #b6aea7;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  transform: none; }
  /* line 120, ../sass/sections/_alumni.scss */
  .wpbdp-listing .listing-actions a.button:hover, .wpbdp-listing .listing-actions a.button:active, .wpbdp-listing .listing-actions a.button:focus {
    background-color: #b6aea7;
    background-image: none;
    color: #fff; }

/* line 131, ../sass/sections/_alumni.scss */
.wpbdp-view-listings-page form#wpbdmsearchform input[type=submit] {
  padding: .5em 1em;
  font-size: 14px;
  text-transform: uppercase;
  background-color: transparent;
  background-image: none;
  border: 2px solid #b6aea7;
  color: #b6aea7;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  transform: none;
  cursor: pointer;
  font-weight: 700; }
  /* line 144, ../sass/sections/_alumni.scss */
  .wpbdp-view-listings-page form#wpbdmsearchform input[type=submit]:hover, .wpbdp-view-listings-page form#wpbdmsearchform input[type=submit]:active, .wpbdp-view-listings-page form#wpbdmsearchform input[type=submit]:focus {
    background-color: #b6aea7;
    background-image: none;
    color: #fff; }

/* line 156, ../sass/sections/_alumni.scss */
.wpbdp-search-page #wpbdp-search-form-wrapper #wpbdp-search-form .wpbdp-search-filter > div.label {
  background-color: #b6aea7; }
  /* line 159, ../sass/sections/_alumni.scss */
  .wpbdp-search-page #wpbdp-search-form-wrapper #wpbdp-search-form .wpbdp-search-filter > div.label label {
    color: #fff;
    padding: .25em 0; }
/* line 166, ../sass/sections/_alumni.scss */
.wpbdp-search-page #wpbdp-search-form-wrapper #wpbdp-search-form input:focus {
  outline: none; }
/* line 171, ../sass/sections/_alumni.scss */
.wpbdp-search-page #wpbdp-search-form-wrapper #wpbdp-search-form input[type=reset] {
  padding: .5em 1em;
  font-size: 14px;
  text-transform: uppercase;
  background-color: transparent;
  background-image: none;
  border: 2px solid #b6aea7;
  color: #b6aea7;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  transform: none;
  cursor: pointer;
  font-weight: 700; }
  /* line 184, ../sass/sections/_alumni.scss */
  .wpbdp-search-page #wpbdp-search-form-wrapper #wpbdp-search-form input[type=reset]:hover, .wpbdp-search-page #wpbdp-search-form-wrapper #wpbdp-search-form input[type=reset]:active, .wpbdp-search-page #wpbdp-search-form-wrapper #wpbdp-search-form input[type=reset]:focus {
    background-color: #b6aea7;
    background-image: none;
    color: #fff; }

/* line 194, ../sass/sections/_alumni.scss */
body .wpbdp-msg {
  background: #b6aea7;
  border: none;
  color: #fff; }

/* line 1, ../sass/sections/_footer.scss */
.callout {
  background: #222; }
  /* line 4, ../sass/sections/_footer.scss */
  .callout h2.callout-title {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 32px;
    line-height: 100%;
    margin: .75em 0 0; }
  /* line 12, ../sass/sections/_footer.scss */
  .callout .callout-separator span {
    background: #b6aea7; }
    /* line 15, ../sass/sections/_footer.scss */
    .callout .callout-separator span:before, .callout .callout-separator span:after {
      background: #b6aea7; }

/* line 22, ../sass/sections/_footer.scss */
.footer {
  color: #b6aea7; }
  /* line 25, ../sass/sections/_footer.scss */
  .footer .footer-body {
    background: #000;
    background-color: #000;
    padding: 4em 0 2em;
    border-bottom: 1px solid #4c4c4c; }
  /* line 33, ../sass/sections/_footer.scss */
  .footer .footer-section .footer-section-title {
    font-family: "giaza_proregular", "Helvetica Neue", Helvetica, Arial, sans-serif; }
  /* line 39, ../sass/sections/_footer.scss */
  .footer .footer-section .footer-section-body .subscribe .subscribe-btn {
    background-color: transparent;
    border: 3px solid #b6aea7; }
    /* line 43, ../sass/sections/_footer.scss */
    .footer .footer-section .footer-section-body .subscribe .subscribe-btn:hover {
      background: #b6aea7; }
  /* line 51, ../sass/sections/_footer.scss */
  .footer .footer-section .footer-section-body .menu a:link, .footer .footer-section .footer-section-body .menu a:visited {
    color: #b6aea7; }
  /* line 55, ../sass/sections/_footer.scss */
  .footer .footer-section .footer-section-body .menu a:hover, .footer .footer-section .footer-section-body .menu a:focus, .footer .footer-section .footer-section-body .menu a:active {
    color: #fff; }
  /* line 63, ../sass/sections/_footer.scss */
  .footer .footer-section .footer-section-body .form.mc4wp-form form label {
    display: none; }
  /* line 67, ../sass/sections/_footer.scss */
  .footer .footer-section .footer-section-body .form.mc4wp-form form input[type=email] {
    border: 3px solid #b6aea7;
    background-color: transparent;
    color: #b6aea7;
    margin-bottom: .5em;
    width: 58%;
    border-right: 0;
    float: left; }
  /* line 77, ../sass/sections/_footer.scss */
  .footer .footer-section .footer-section-body .form.mc4wp-form form input[type=submit] {
    border: 3px solid #b6aea7;
    background-color: transparent;
    color: #b6aea7;
    text-transform: uppercase;
    padding: 9px 1em;
    font-weight: 700;
    cursor: pointer;
    float: left; }
    /* line 87, ../sass/sections/_footer.scss */
    .footer .footer-section .footer-section-body .form.mc4wp-form form input[type=submit]:hover, .footer .footer-section .footer-section-body .form.mc4wp-form form input[type=submit]:focus, .footer .footer-section .footer-section-body .form.mc4wp-form form input[type=submit]:active {
      background-color: #b6aea7;
      color: #fff;
      outline: 0; }
  /* line 95, ../sass/sections/_footer.scss */
  .footer .footer-section .footer-section-body .form.mc4wp-form .mc4wp-alert {
    clear: left; }
  /* line 103, ../sass/sections/_footer.scss */
  .footer .footer-section .footer-section-body .textwidget p a:link, .footer .footer-section .footer-section-body .textwidget p a:visited {
    color: #b6aea7; }
  /* line 107, ../sass/sections/_footer.scss */
  .footer .footer-section .footer-section-body .textwidget p a:hover, .footer .footer-section .footer-section-body .textwidget p a:focus, .footer .footer-section .footer-section-body .textwidget p a:active {
    color: #fff; }
  /* line 116, ../sass/sections/_footer.scss */
  .footer .footer-bar {
    padding: .25em 0; }
    /* line 119, ../sass/sections/_footer.scss */
    .footer .footer-bar p {
      font-size: .875rem;
      line-height: 100%;
      padding: .75em 0 0; }

/*-------------------------------------------------------------
# Elements
-------------------------------------------------------------*/
/* Social Icons */
/* line 8, ../sass/elements/_elements.scss */
.socials .link-facebook a,
.socials .link-twitter a,
.socials .link-googleplus a,
.socials .link-linkedin a {
  background: #b6aea7;
  border-color: #b6aea7; }
  /* line 12, ../sass/elements/_elements.scss */
  .socials .link-facebook a:hover, .socials .link-facebook a:focus, .socials .link-facebook a:active,
  .socials .link-twitter a:hover,
  .socials .link-twitter a:focus,
  .socials .link-twitter a:active,
  .socials .link-googleplus a:hover,
  .socials .link-googleplus a:focus,
  .socials .link-googleplus a:active,
  .socials .link-linkedin a:hover,
  .socials .link-linkedin a:focus,
  .socials .link-linkedin a:active {
    color: #b6aea7; }

/* Form Buttons */
/* line 22, ../sass/elements/_elements.scss */
.wpcf7 input[type=submit] {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 700;
  color: #b6aea7;
  letter-spacing: .05em;
  padding: .5em 1em;
  cursor: pointer;
  background-color: transparent;
  border: 2px solid #b6aea7; }
  /* line 33, ../sass/elements/_elements.scss */
  .wpcf7 input[type=submit]:hover, .wpcf7 input[type=submit]:focus, .wpcf7 input[type=submit]:active {
    color: #fff;
    background-color: #b6aea7; }

/* line 41, ../sass/elements/_elements.scss */
#alumni-login #wp-submit {
  background-color: transparent;
  color: #b6aea7;
  border: 2px solid #b6aea7; }
  /* line 46, ../sass/elements/_elements.scss */
  #alumni-login #wp-submit:hover, #alumni-login #wp-submit:focus, #alumni-login #wp-submit:active {
    background-color: #b6aea7;
    color: #fff; }

/* Responsive Videos */
/* line 55, ../sass/elements/_elements.scss */
.youtubeWrapper,
.vimeoWrapper,
.instagramWrapper,
.video-player {
  position: relative;
  padding-top: 30px;
  height: 0;
  overflow: hidden; }

/* line 65, ../sass/elements/_elements.scss */
.youtubeWrapper,
.vimeoWrapper,
.video-player {
  padding-bottom: 56.25%; }

/* line 71, ../sass/elements/_elements.scss */
.instagramWrapper {
  padding-bottom: 120%; }

/* line 75, ../sass/elements/_elements.scss */
.youtubeWrapper iframe,
.youtubeWrapper object,
.youtubeWrapper embed,
.vimeoWrapper iframe,
.vimeoWrapper object,
.vimeoWrapper embed,
.video-player iframe,
.video-player object,
.video-player embed,
.instagramWrapper iframe,
.instagramWrapper object,
.instagramWrapper embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

@media screen and (max-width: 767px) {
  /* line 95, ../sass/elements/_elements.scss */
  .video-player {
    margin-top: 1em; } }
/* Scroll to Top Button */
@media screen and (min-width: 768px) {
  /* line 102, ../sass/elements/_elements.scss */
  #wpfront-scroll-top-container {
    display: none !important; } }

/*-------------------------------------------------------------
# Fixes
-------------------------------------------------------------*/
/* line 1, ../sass/fixes/_fixes.scss */
img.alignright {
  float: right;
  padding-left: 1.5em;
  padding-bottom: 1em;
  padding-top: 1.5em; }

/* line 8, ../sass/fixes/_fixes.scss */
img.alignleft {
  float: left;
  padding-right: 1.5em;
  padding-bottom: 1em;
  padding-top: 1.5em; }

/* line 15, ../sass/fixes/_fixes.scss */
.widget_gallery ul div:hover:after {
  background: #b6aea7; }

/* Remove category from posts on home page */
/* line 27, ../sass/fixes/_fixes.scss */
.owl-stage-outer .owl-stage .owl-item li.slide .slide-bar span:first-child {
  display: none; }

.fs-number,
.fs-number:after,
.fs-number:before,
.fs-number *,
.fs-number *:after,
.fs-number *:before {
  box-sizing: border-box;
  -webkit-transition: none;
  transition: none;
  -webkit-user-select: text !important;
  -moz-user-select: text !important;
  -ms-user-select: text !important;
  user-select: text !important; }